<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Utama extends CI_Controller {

	function __construct(){
		parent::__construct();
			$this->load->library('session');
			$this->load->library('form_validation');
			$this->load->model('m_home');
			if($this->session->userdata('username') =='' OR $this->session->userdata('token') !=md5('100%Madiun'.date('Ymd')) ){
				redirect(base_url("login"));
			}			
	}
	public function index()
	{	
	$data['alert']='';
	$data['pesan']='';
	$this->load->view('admin/utama', $data);			
	}
	
}